@font-face {
    font-family: 'Naishila Dancing Script';
    src: url('../css/font-65316/NaishilaDancingScript.eot');
    src: url('../css/font-65316/NaishilaDancingScript.eot?#iefix') format('embedded-opentype'),
        url('../css/font-65316/NaishilaDancingScript.woff2') format('woff2'),
        url('../css/font-65316/NaishilaDancingScript.woff') format('woff'),
        url('../css/font-65316/NaishilaDancingScript.ttf') format('truetype'),
        url('../css/font-65316/NaishilaDancingScript.svg#NaishilaDancingScript') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-family: Lato; background-color: #ffffff;}
p{font-family: Lato; color: #000000;}
a, a:hover{text-decoration: none;}
.semibolder{font-weight: 600;}
.bolder{font-weight: 700;}
.italer{font-style: italic;}

h1, h2, h3, h4, h5, h6{font-family: Bunday Clean;}

.flexer{display: flex;}
.titulo-cap{font-family: Lato; font-weight: 700; color: #333333; font-size: 32px;}
.manual-titulo{font-family: Naishila Dancing Script; color: #de2b22; font-size: 55px; margin-bottom: -15px; margin-left: 5px;}
.ghost-elm{visibility: hidden;}

.sky-back{background-color: #e3ebf7;}
.lake-back{background-color: #e8efe8;}
.white-back{background-color: #ffffff;}

.pad-land{padding-right: 12%; padding-left: 12%;}
.pad-land-001{padding-right: 8%; padding-left: 8%;}
.pad-land-right{padding-right: 12%;}
.pad-land-left{padding-left: 12%;}
.pad-land-left02{padding-left: 24%;}
.pad-inn{padding-left: 15px; padding-right: 15px;}
.no-pad{padding-right: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px;}
.pad-top01{margin-top: 2vh;}
.pad-top02{margin-top: 4vh;}
.pad-top03{margin-top: 12vh;}
.pad-top04{margin-top: 6vh;}
.marge-top{padding-top: 8vh;}
.marge-top02{padding-top: 12vh;}
.marge-top03{padding-top: 4vh;}
.marge-bottom{padding-bottom: 8vh;}
.margener{padding-bottom: 8vh; padding-top: 8vh;}
.inner-pad{padding-top: 6vh; padding-bottom: 8vh;}
.pad-bottom01{margin-bottom: 6vh;}
.pad-bottom02{margin-bottom: 8vh;}
.pad-bottom03{margin-bottom: 4vh;}
.pad-bottom04{padding-bottom: 6vh;}
.pad-bottom05{padding-bottom: 10vh;}
.mini-pad-left{padding-left: 2%;}
.mini-pad-right{padding-right: 3vw;}
.mini-pad-top01{padding-top: 1vh;}
.mini-pad-top02{padding-top: 2vh;}
.mini-pad-bot01{padding-bottom: 1vh;}
.mini-pad-bot02{padding-bottom: 2vh;}

.style-off, .style-off:hover{text-decoration: none;}
.green-text{color: #5e9e66;}
.blue-text{color: #0072ce;}
.white-text{color: #ffffff;}
.red-text{color: #dd0021;}
.hand-write{font-family: Naishila Dancing Script;}

.box-red{padding: 30px 30px; border-radius: 0 15px 15px 15px; background-color: #FDF4F4; box-shadow: 0px 5px 0px 0px rgba(240, 159, 155, 0.8);}
.box-red .frase{font-size: 20px; font-weight: 400;}
.box-red .autor{font-size: 18px; color: #0c4dc2; line-height: 100%;}

.boxy-green-01{padding: 30px; box-shadow: 0px 5px 0px 0px rgba(150, 217, 155, 0.8); border-radius: 0 15px 15px 15px; background-color: #f0f5f0;}

.body-bluly{background-color: #ffffff;}
.body-bluly{background-color: #f5f8fd;}

.link-to-mas{font-size: 16px; font-weight: 700; font-family: Lato; color: #3f72ce !important;}

.back-home{width: 50px; height: 50px; background-color: #fdf4f4; color: #de2b22; text-align: center; border-radius: 50px; box-shadow: 0px 4px 0px 0px rgba(240, 159, 155, 0.8); transition: .3s;}
.back-home .cont-svg > svg{width: 100%; fill: #de2b22; transition: .3s;}
.back-home .cont-svg{width: 45px; display: inline-flex; margin-top: 4%;}
.link-to-home{position: fixed; top: 1vh; left: 12%; transition: .3s;}
.link-to-menu{position: fixed; top: 1vh; right: 12%; transition: .3s;}
.link-to-home .name-link-home, .link-to-menu .name-link-caps, .link-to-home-sos .name-link-home-sos, .link-to-menu-sos .name-link-caps-sos{display: none;}
.name-link-home{color: #de2b22; line-height: 50px; padding-left: 15px; padding-right: 20px; font-family: Lato; transition: .3s;}
.name-link-caps{color: #de2b22; line-height: 50px; padding-left: 20px; padding-right: 15px; font-family: Lato; transition: .3s;}
.link-to-home:hover{background-color: #f7cac8; border-radius: 50px;}
.link-to-home:hover .back-home{box-shadow: none; background-color: #de2b22;}
.link-to-home:hover .name-link-home, .link-to-home-sos:hover .name-link-home-sos, .link-to-menu-sos:hover .name-link-caps-sos{display: block;}
.link-to-home:hover .back-home .cont-svg > svg{width: 100%; fill: #ffffff;}

.link-to-menu:hover{background-color: #f7cac8; border-radius: 50px; transition: .3s; cursor: pointer;}
.link-to-menu:hover .back-home{box-shadow: none; background-color: #de2b22; transition: .3s;}
.link-to-menu:hover .name-link-caps{display: block; transition: .3s;}
.link-to-menu:hover .back-home .cont-svg > svg{width: 100%; fill: #ffffff; transition: .3s;}

.link-to-home-sos{position: fixed; top: 1vh; left: 12%; transition: .3s;}
.back-home-sos {width: 50px; height: 50px; background-color: #f7fcf7; color: #5ec566; text-align: center; border-radius: 50px; box-shadow: 0px 4px 0px 0px rgba(150, 217, 155, 0.8); transition: .3s;}
.link-to-home-sos:hover {background-color: #d7f0d9; border-radius: 50px; transition: .3s;}
.link-to-home-sos:hover .back-home-sos {box-shadow: none; background-color: #5ec566; transition: .3s;}
.name-link-home-sos {color: #5ec566; line-height: 50px; padding-left: 15px; padding-right: 20px; font-family: Lato; transition: .3s;}
.name-link-caps-sos {color: #5ec566; line-height: 50px; padding-left: 15px; padding-right: 20px; font-family: Lato; transition: .3s;}

.link-to-menu-sos {position: fixed; top: 1vh; right: 12%; transition: .3s;}
.link-to-menu-sos:hover .back-home-sos {box-shadow: none; background-color: #5ec566;}
.link-to-menu-sos:hover .back-home-sos .cont-svg > svg{width: 100%; fill: #ffffff; transition: .3s;}
.link-to-menu-sos:hover{background-color: #d7f0d9; border-radius: 50px; transition: .3s; cursor: pointer;}

.back-home-sos .cont-svg > svg {width: 100%; fill: #5ec566; transition: .3s;}
.link-to-home-sos:hover .back-home-sos .cont-svg > svg{width: 100%; fill: #ffffff; transition: .3s;}

.img56154{width: 100%; max-width: 480px; margin-top: 6vh;}
.img65185{width: 100%; max-width: 220px; margin-top: 3vh;}
.back-7823{width: 100%; max-width: 620px; position: absolute; top: 20vh;}
.back-465115{width: 100%; max-width: 380px; position: absolute; right: 0; top: 6vh;}

.icon-cifra{padding-right: 15px;}
.icon-cifra img{width: 100%; max-width: 80px;}

.info-cifras h2{color: #de2b22; font-family: Lato; font-weight: 700; font-size: 40px; margin-bottom: 0px;}
.title-them{color: #3f72ce; margin-bottom: 3vh; font-size: 24px; font-weight: 700;}

.back-412515{width: 100%; max-width: 712px;}

.lamp-41145{width: 100%; max-width: 195px; position: absolute; top: 0; left: 2vw; z-index: -1;}
.maceta-48651{width: 100%; max-width: 120px; position: absolute; bottom: 0; left: 15vw;}
.maceta-432165{width: 100%; max-width: 130px; position: absolute; bottom: 0; right: 10vw;}

.sd-icon{width: 100%; max-width: 50px; position: fixed; bottom: 2vh; right: 12%;}
.img-32041{width: 100%; max-width: 620px;}
.img-52315{width: 100%; max-width: 246px; position: absolute; top: 0; right: 30vw;}
.img-213654{width: 100%; max-width: 150px; position: absolute; left: 0; top: 15vh;}
.img-213489{width: 100%; max-width: 200px; position: absolute; right: 0; top: 10vh;}
.img-78645{width: 100%; max-width: 900px; position: absolute; left: 0; top: 5vh;}
.img-654128{width: 100%; max-width: 200px; position: absolute; bottom: 0; right: 0;}
.img-352165{width: 100%; max-width: 180px; position: absolute; left: 0; top: 15vh;}
.img-384651{width: 100%; max-width: 180px; position: absolute; right: 0; bottom: 0;}
.img-39886451{width: 100%; max-width: 300px; position: absolute; bottom: 0;}
.img-974511{width: 100%; max-width: 900px; left: 0;}

.tap{width: 50px; height: 50px; background-color: #96D99B; border-radius: 50px; transition: .3s;}
.preview-ch:hover a > .tap{background-color: #5e9e66;}
.preview-ch:hover a > .tap i{color: #ffffff;}
.caluga{background-color: #D7F0D9; border-radius: 50px; position: fixed; bottom: 2vh; left: 44vw;}
.preview-ch a > .tap{text-align: center; line-height: 50px;}
.preview-ch a > .tap i{color: #5E9E66; transition: .3s;}
.title-ch p{margin-bottom: 0; padding-left: 20px; padding-right: 20px; color: #5E9E66;}

.link-cap {margin-bottom: 2vh;}
.link-cap-rep {margin-bottom: 2vh;}
.link-cap span{color: #b6e5ba; font-family: Lato; font-size: 14px; font-weight: 400; transition: .3s;}
.link-cap-rep span{color: #abc0e9; font-family: Lato; font-size: 14px; font-weight: 400; transition: .3s;}
.link-cap a > h2{color: #ffffff; font-weight: 700; transition: .3s; font-size: Calc(18px + 0.5vw);}
.link-cap-rep a > h2{color: #ffffff; font-weight: 400; transition: .3s; font-size: Calc(18px + 0.5vw)}
.link-cap:hover a > h2{color: #fbd600; font-weight: 400;}
.link-cap-rep:hover a > h2{color: #F8E478; font-weight: 400;}
.link-cap:hover span{color: #F8E478;}
.link-cap-rep:hover span{color: #fbd600;}
.link-cap-rep-act a > h2, .link-cap-rep-act:hover a > h2{color: #00FFFF; text-decoration: underline;}
.link-cap-rep-act span, .link-cap-rep-act:hover span{color: #00FFFF;}

.img-brand-sd{width: 100%; max-width: 190px;}
.back-6845132{width: 100%;}
.back-anual-655{width: 100%; max-width: 90px;}
.acces-to-rep h3 {margin-left: -20px; color: #333333; margin-bottom: -5px;}
.hand-01{font-family: Naishila Dancing Script; color: #e4051f; font-size: 38px; margin-left: 5px;}
.hand-02{font-family: Naishila Dancing Script; color: #5ec566; font-size: 38px; margin-left: 5px;}

.title-port{padding-top: 10vh; margin-bottom: -10vh; z-index: 1;}
.cal-nav{display: inline-flex; background-color: #d7f0d9; border-radius: 50px;}
.cap-prev div, .cap-next div{width: 50px; height: 50px; border-radius: 50px; line-height: 50px; background-color: #96d99b; color: #5e9e66; font-size: 18px; transition: .3s;}
.tit-cap-cal p{padding-left: 15px; padding-right: 15px; margin-bottom: 0; color: #5e9e66; max-width: 300px;line-height: 100%;}
.cont-cal-nav{bottom: 2vh; position: fixed; right: 0; left: 0; z-index: 1;}
.cap-prev:hover div, .cap-next:hover div{background-color: #5e9e66; color: #ffffff;}

.cal-nav-red{display: inline-flex; background-color: #f7cac8; border-radius: 50px;}
.cap-prev-red div, .cap-next-red div{width: 50px; height: 50px; border-radius: 50px; line-height: 50px; background-color: #f09f9b; color: #de2b22; font-size: 18px; transition: .3s;}
.tit-cap-cal-red p{padding-left: 15px; padding-right: 15px; margin-bottom: 0; color: #de2b22; max-width: 300px;line-height: 100%;}
.cont-cal-nav-red{bottom: 2vh; position: fixed; right: 0; left: 0; z-index: 1;}
.cap-prev-red:hover div, .cap-next-red:hover div{background-color: #de2b22; color: #ffffff;}

.backy-6510{background-image: url(../shapes/portada-back-sd2019.png); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.tall-01{height: 40vh;}
.tall-02{height: 60vh; padding-bottom: 8vh;}

.vc-3564120{width: 100%; max-width: 230px; position: absolute; top: 50vh; left: 38vw;}
.vc-2154125{width: 100%; max-width: 360px; position: absolute; top: 58vh; left: 4vw;}
.vc-8974651{width: 100%; max-width: 360px; position: absolute; top: 50vh; right: 12vw;}
.vc-5125421{width: 100%; max-width: 250px; position: absolute; bottom: 22vh; right: 3vw;}
.gf-4454515{width: 100%; max-width: 450px; position: absolute; bottom: 13vh; right: 23vw;}
.gf-645154{width: 100%; max-width: 150px; position: absolute; bottom: 0;}

.backy-1235{background-color: #f5f8fd;}
.title-port-02{padding-top: 5vh; padding-bottom: 2vh;}
.title-port-02 h1{font-family: Naishila Dancing Script; font-size: Calc(28px + 3.5vw); color: #333333; margin-bottom: -8px;}
.title-port-02 h3{font-weight: 400; font-style: italic; font-size: Calc(18px + 1vw); color: #333333;}
.frase-port-02 h4{color: #595959; font-weight: 400; padding-bottom: 5vh;}
.sd-6451211{width: 100%;}
.sd-4512208{width: 100%;}
.sd-6541209{width: 100%; }
.cont-sv5123{padding-left: 12%; padding-right: 12%; margin-bottom: -4vh;}
.cont-sv65121{z-index: -1;}
.title-port-03{padding-top: 3vh;}

.scroll-down{width: 50px; height: 50px; line-height: 50px; border-radius: 50px; background-color: #de2b22; color: #f7cac8; font-size: 24px; text-align: center;}
.img-65132013{width: 100%; max-width: 350px;}
.back-631252{}
.wel-tit-rep h4{margin-bottom: -10px; margin-left: -10px; color: #333333;}
.wel-tit-rep h1{font-family: Naishila Dancing Script; color: #3f72ce; font-size: Calc(18px + 2vw); margin-top: 0; transition: .3s;}
.wel-tit-sos h4{margin-bottom: -5px; margin-left: -10px; color: #333333;}
.wel-tit-sos h1{font-family: Naishila Dancing Script; color: #5e9e66; font-size: Calc(18px + 2vw); margin-top: 0; transition: .3s;}
.cont-rep035120{background-image: url('../shapes/back-4561320-15.svg'); background-repeat: no-repeat; background-position: center center; padding-top: 2vh;}
.cont-rep75412{background-image: url('../shapes/back-321655-16.svg'); background-repeat: no-repeat; background-position: center center; padding-top: 2vh;}
.cont-rep035120 img, .cont-rep75412 img{padding-bottom: 2vh;}

.cont-rep035120:hover .wel-tit-rep h1{color: #de2b22;}
.cont-rep75412:hover .wel-tit-sos h1{color: #f29315;}

.img-75431221{width: 100%; max-width: 90px; position: absolute; position: absolute; top: 60vh; right: 28vh;}
.img-94651217{width: 100%; max-width: 120px; position: absolute; position: absolute; top: 63vh; left: 27vh;}
.img-5215119{width: 100%; max-width: 100px; position: absolute; right: 32vh; top: 24vh;}
.img-5231502{width: 100%; max-width: 180px; top: 0; left: 15vh; position: absolute;}

.cont-scroll-down > div{display: inline-flex;}

.box-645123 {	align-self: flex-end;
        animation-duration: 2s;
        animation-iteration-count: infinite;
    }

.bounce-5412 {
        animation-name: bounce-5412;
        animation-timing-function: ease;
    }

@keyframes bounce-5412 {
        0%   { transform: translateY(0); }
        50%  { transform: translateY(-60px); }
        100% { transform: translateY(0); }
    }

/*Tooltips*/
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/*Fin Tooltips*/

/** Curtain menu **/
.overlay-curt {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 9;
	top: 0;
	right: 0;
	background-color: rgb(12, 77, 194);
	background-color: rgba(12, 77, 194, 1);
	overflow-x: hidden;
	transition: 0.5s;
}

.overlay-curt-sos {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 9;
	top: 0;
	right: 0;
	background-color: rgb(94,158,102);
	background-color: rgba(94,158,102, 1);
	overflow-x: hidden;
	transition: 0.3s;
}

.overlay-content-curt {
	position: relative;
	top: 12vh;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.overlay-content-curt-sos {
	position: relative;
	top: 15vh;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.overlay-curt a {
	padding: 4px 8px 8px 0px;
	text-decoration: none;
	font-size: 36px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.overlay-curt-sos a {
	padding: 4px 8px 8px 0px;
	text-decoration: none;
	font-size: 36px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.overlay-curt a:hover, .overlay-curt a:focus {
	color: #f1f1f1;
}

.overlay-curt-sos a:hover, .overlay-curt-sos a:focus {
	color: #f1f1f1;
}

.overlay-curt .close-curt:hover{
	background-color: #de2b22;
	box-shadow: none;
}

.overlay-curt-sos .close-curt-sos:hover{
	background-color: #5ec566;
	box-shadow: none;
}

.overlay-curt .close-curt {
	position: absolute;
    top: 1vh;
    right: 12%;
    font-size: 18px;
    background-color: #fdf4f4;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    transition: .3s;
    color: #de2b22;
    padding: 0;
    line-height: 50px;
}

.overlay-curt-sos .close-curt-sos {
	position: absolute;
    top: 1vh;
    right: 12%;
    font-size: 22px;
    background-color: #f7fcf7;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 0px 4px 0px 0px rgba(150, 217, 155, 0.8);
    transition: .3s;
    color: #5ec566;
    padding: 0;
    line-height: 50px;
}

@media screen and (max-height: 450px) {
	.overlay-curt a {font-size: 20px}
	.overlay-curt-sos a {font-size: 20px}
	.overlay-curt .close-curt {
	font-size: 40px;
	top: 15px;
	right: 35px;
 		}
 	.overlay-curt-sos .close-curt-sos {
	font-size: 40px;
	top: 15px;
	right: 35px;
 	}
}
/** Fin curtain menu **/


/*NEW SODIMAC*/
.pllx001{
  background: url('../shapes/sd-456120.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 48vh;
}

.pllx002{
  background: url('../shapes/parallax-sd94115.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 65vh;
}

.pllx003{
  background: url('../shapes/red-back-0041532.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0px;
}

.frase-gte{
  padding-top: 4vh;
}

.frase-gte p{
  padding-right: 10%;
  padding-left: 10%;
  font-style: italic;
  font-size: 20px;
}
.frase-gte h5{
  padding-right: 10%;
  padding-left: 10%;
  font-style: italic;
  line-height: 1.4;
}

.comillas01{width: 100%; max-width: 120px; position: absolute; z-index: -1; top: 4vh; left: 1vw;}
.comillas02{width: 100%; max-width: 120px; position: absolute; z-index: -1; bottom: -4vh; right: 1vw;}
.cifras-sd{width: 100%;}
.cifras-sd .ico-sd{padding-right: 15px; padding-top: 4px;}
.cifras-sd .ico-sd img{width: 100%; max-width: 65px; min-width: 45px;}
.leyenda-sd{width: 100%;}
.leyenda-sd h1{line-height: 100%;}
.leyenda-sd h6{color: #0072ce; margin-top: -8px; font-weight: 400;}

.sd00465{width: 100%; max-width: 300px;}
.sd006451{
  background: url('../shapes/red-back-sd0068451.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}

.frase-im{font-size: 20px; font-style: italic; font-weight: 400; padding-right: 12%; padding-left: 12%;}

.comillas03{width: 100%; max-width: 120px; position: absolute; z-index: -1; top: -6vh; left: 1vw;}
.comillas04{width: 100%; max-width: 120px; position: absolute; bottom: -4vh; z-index: -1;  right: 1vw;}
.comillas05{width: 100%; max-width: 120px; margin-bottom:-4vh; left: 1vw;}
.comillas06{width: 100%; max-width: 120px; position: absolute; bottom: -4vh; right: 1vw;}

.shape-0086451{height: 100%; position: absolute; left: 0;}
.shape-004564{height: 100%; position: absolute; left: 0;}
.sd-0023256{width: 100%; max-width: 300px; position: absolute; top: 0; right: 0;}
.sd-012485{
  background: url('../shapes/shape-012485-15.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
}
.sd-047885{
  background: url('../shapes/shape-047885-16.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}

.nav-sd{
  position: fixed;
  top: 0;
  padding-top: 1vh;
  padding-bottom: 1vh;
  background-color: #ffffff;
}

.sd-brand{width: 100%; max-width: 180px;}
.bttn-menu{width: 50px; height: 50px; background-color: #0072ce; border-radius: 50px; line-height: 50px; text-align: center; transition: .3s; color: #ffffff;}
.link-bttn{display: inline-flex;}
.bttn-home{width: 50px; height: 50px; background-color: #0072ce; border-radius: 50px; line-height: 50px; text-align: center; transition: .3s; color: #ffffff;}
.bttn-menu:hover, .bttn-home:hover{background-color: #0c4dc2; cursor: pointer;}
.bttn-rep{height: 50px; background-color: #ffffff; border-radius: 50px; line-height: 50px; text-align: center; transition: .3s; color: #0072ce; padding-left: 15px; padding-right: 15px; font-family: Bunday Clean; border: 1px solid #0072ce;}
.bttn-rep:hover{background-color: #0072ce; color: #ffffff ;}

.bttn-descargar-repes{font-family: Bunday Clean; height: 50px; background-color: #0072ce; border-radius: 50px; line-height: 50px; text-align: center; transition: .3s; color: #ffffff; padding-left: 15px; padding-right: 15px;}
.bttn-descargar-repes:hover{background-color: #0c4dc2; cursor: pointer;}
.bttn-descargar-repes i{padding-left: 10px;}
.btn-descargar-caps .link-bttn {
    padding-right: 15px;
    padding-left: 15px;
}

.bttn-to div{
  padding-right: 35px;
  padding-left: 35px;
  background-color: #fbd600;
  display: inline-flex;
  transition: .3s;
}

.bttn-to div:hover{
  background-color: #efae30;
  cursor: pointer;
}

.bttn-to div p{
  line-height: 45px;
  color: #0c4dc2;
  font-weight: 400;
  margin-bottom: 0;
}

.bttn-to div p > i{
  padding-left: 15px;
  transition: .3s;
}


.bttn-to div > img{
  height: 100%;
  max-height: 14px;
}

.bttn-nav-prev{
  background-color: rgba(251, 214, 0, 0.9);
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: .3s;
  position: absolute;
  bottom: 0;
  left: 0;
}

.bttn-nav-prev:hover{
  background-color: rgba(259, 174, 48, 1);
  cursor: pointer;
}

.bttn-nav-prev:hover span{
  color: #ffffff;
}

.bttn-nav-prev:hover i{ color: #ffffff; }

.bttn-nav-prev span{
  color: #333333;
}

.navegacion-caps{
  position: fixed;
  bottom: 2vh;
}

.bttn-nav-prev div{
  width: 100%;
  max-width: 35px;
}

.portada-anual{
  background: url('../shapes/shape-back-005415-07.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  height: 100vh;
}

.titulo-reporte-anual{
  width: 100%;
  max-width: 400px;
}

.cont-titulo-ra{margin-top: 25vh;}
.bttn-nav-prev i{padding-right: 15px; color: #333333; font-size: 16px;}

.bttn-nav-next{
  background-color: rgba(251, 214, 0, 0.9);
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: .3s;
  position: absolute;
  bottom: 0;
  right: 0;
}

.bttn-nav-next:hover{
  background-color: rgba(259, 174, 48, 1);
  cursor: pointer;
}

.bttn-nav-next:hover span{
  color: #ffffff;
}

.bttn-nav-next:hover i{ color: #ffffff; }

.bttn-nav-next span{
  color: #333333;
}

.bttn-nav-next i{padding-left: 15px; color: #333333; font-size: 16px;}

.bttn-entrar{
  background-color: rgba(251, 214, 0, 0.9);
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: .3s;
}

.bttn-entrar i{padding-left: 15px; color: #333333; font-size: 16px;}
.bttn-entrar:hover i{color: #ffffff;}


.bttn-entrar:hover{
  background-color: rgba(259, 174, 48, 1);
  cursor: pointer;
}

.bttn-entrar span{
  color: #333333;
}

.bttn-entrar:hover span{
  color: #ffffff;
}

/** nuevo **/

.overflower{overflow: hidden;}
.img-jpr001{width: 100%; max-width: 350px;}
.frase-destacada{font-size: 20px; font-style: italic; font-weight: 400; padding-left: 4vw; padding-right: 4vw;}
.no-side-pads{padding-left: 0; padding-right: 0;}
.lineheiger{line-height: 130%;}
.nota-cifras{font-style: italic; font-family: Bunday Clean; font-size: 14px;}
.nota-cifras02{font-family: Bunday Clean; font-size: 15px;}

.com01{width: 100%; max-width: 120px; position: absolute; z-index: -1; left: 0; top: -4vh;}
.com02{width: 100%; max-width: 120px; position: absolute; z-index: -1; right: 2vw; bottom: 10vh;}

.sd-veronica-004512{
  background-image: url('../shapes/cap01/sodimac-veronica-004512.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 45vh;
}

.sd-hojas-001228{
  background-image: url('../shapes/cap01/sd-hojas-rojas-001228.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.icon-america{height: 100%; max-height: 70px;}
.valores-am h1{margin-bottom: -5px;}
.valores-am h1 > span{font-size: 18px; font-weight: 400; padding-right: 4px;}
.valores-am .sup-valor{margin-bottom: -6px;}
.icon-box{padding-right: 10px;}
.cifra-am{color: #81817e; font-size: 15px; font-style: italic;}
.fecha-am{margin-top: -8px;}
.sd-triangle01{width: 100%; max-width: 450px; position: absolute; top: 0; right: 0;}
.sd-equipo001{width: 100%; max-width: 1000px; position: absolute; bottom: 0; right: 0;}
.frase-gte-02{font-weight: 400;}
.sd-pllx01{
  background: url('../shapes/cap01/sd-chile.px00012.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx02{
  background: url('../shapes/cap02/sd-colombia-px008653.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx03{
  background: url('../shapes/cap03/sd-peru-px0047878.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx04{
  background: url('../shapes/cap04/sd-argentina-px00665474.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx05{
  background: url('../shapes/cap05/sd-argentina-px00248765.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx06{
  background: url('../shapes/cap06/sd-uruguay-px00945681.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx07{
  background: url('../shapes/cap07/sd-mexico-px0044187.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}
.sd-pllx08{
  background: url('../shapes/cap08/sd-imperial-px0065412.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 65vh;
}
.port-cap01{height: 100vh; background-color: #0072ce;}
.sd-layer00645{width: 100%; max-width: 1500px; position: absolute; top: 0; left: 0;}
.sd-tri002{width: 100%; max-width: 400px; position: absolute; top: 0; right: 0;}
.sd-tit-cap{height: 100%; max-height: 150px; position: absolute; bottom: 12vh; left: 25vh;}
.sd-layer-cap01{height: 100%; position: absolute;}

.lk-mas{background-color: #9ffffa; vertical-align: middle; padding: 10px 20px; border-radius: 50px; font-weight: 700; font-family: Bunday Clean; transition: .3s ease-in;}
.lk-mas:hover{background-color: #e3ebf7;}
.lk-mas img{height: 100%; max-height: 10px; padding-left: 4px; transition: .3s; margin-bottom: 2px;}
.lk-mas:hover img{padding-left: 12px;}
.sd-layer-009874{width: 100%; max-width: 320px; position: absolute; bottom: 0; right: 0;}
.breadkrums .sd-home > img{width: 100%; max-width: 15px;}
.breadkrums .sd-home{background-color: #0072ce; width: 26px; height: 26px; text-align: center; border-radius: 50px; line-height: 20px}
.breadkrums span{font-family: Bunday Clean; font-weight: 600;}
.sd-angle001{width: 100%; max-width: 10px; margin-left: 10px; margin-right: 10px;}

.bread-sd{color: #8c8c8c;}

.nav-sd-anual{position: fixed; bottom: 2vh;}
.nav-sd-anual .nav-sd-box{background-color: hsla(218, 60%, 79%, 0.6); border-radius: 50px; padding-top: 10px; padding-bottom: 10px; display: inline-flex; line-height: 30px; transition: .3s ease-in;}
.nav-sd-anual .nav-sd-box:hover{background-color: hsla(218, 60%, 79%, 0.8);}

.nav-sd-anual .nav-sd-box > a {margin-left: 4px; margin-right: 4px;}
.nav-sd-anual .nav-sd-box > a > i{color: #ffffff;}
.nav-sd-anual .nav-sd-box > a .act-cap{color: #9ffffa;}
.nav-sd-anual .nav-sd-box > a:hover > i{color: #9ffffa;}
.nav-sd-anual .nav-sd-box .next-cap{color: #9ffffa; margin-left: 10px; margin-right: 10px; background-color: #9ffffa; width: 30px; height: 30px; border-radius: 50px; transition: .2s ease-in;}
.nav-sd-anual .nav-sd-box .next-cap > i{color: #0072ce; line-height: normal; transition: .2s ease-in;}
.nav-sd-anual .nav-sd-box .next-cap:hover > i{color: #9ffffa; line-height: normal;}
.nav-sd-anual .nav-sd-box .next-cap:hover{background-color: #0072ce;}

.nav-sd-anual .nav-sd-box .prev-cap{color: #9ffffa; margin-left: 10px; margin-right: 10px; background-color: #9ffffa; width: 30px; height: 30px; border-radius: 50px; transition: .2s ease-in;}
.nav-sd-anual .nav-sd-box .prev-cap > i{color: #0072ce; line-height: normal; transition: .2s ease-in;}
.nav-sd-anual .nav-sd-box .prev-cap:hover > i{color: #9ffffa; line-height: normal;}
.nav-sd-anual .nav-sd-box .prev-cap:hover{background-color: #0072ce;}

.nav-sd-anual .nav-sd-box .prev-cap-dis, .nav-sd-anual .nav-sd-box .next-cap-dis{margin-left: 10px; margin-right: 10px; background-color: #ffffff; width: 30px; height: 30px; border-radius: 50px; transition: .2s ease-in;}
.nav-sd-anual .nav-sd-box .prev-cap-dis > i, .nav-sd-anual .nav-sd-box .next-cap-dis > i{color: #A8C0E9; line-height: normal; transition: .2s ease-in;}


.nav-sd-sos{position: fixed; bottom: 2vh;}
.nav-sd-sos .nav-sd-box{background-color: hsla(218, 60%, 79%, 0.6); border-radius: 50px; padding-top: 10px; padding-bottom: 10px; display: inline-flex; line-height: 30px; transition: .3s ease-in;}
.nav-sd-sos .nav-sd-box:hover{background-color: hsla(218, 60%, 79%, 0.8);}

.nav-sd-sos .nav-sd-box > a {margin-left: 4px; margin-right: 4px;}
.nav-sd-sos .nav-sd-box > a > i{color: #ffffff;}
.nav-sd-sos .nav-sd-box > a .act-cap{color: #9ffffa;}
.nav-sd-sos .nav-sd-box > a:hover > i{color: #9ffffa;}
.nav-sd-sos .nav-sd-box .next-cap{color: #9ffffa; margin-left: 10px; margin-right: 10px; background-color: #9ffffa; width: 30px; height: 30px; border-radius: 50px; transition: .2s ease-in;}
.nav-sd-sos .nav-sd-box .next-cap > i{color: #0072ce; line-height: normal; transition: .2s ease-in;}
.nav-sd-sos .nav-sd-box .next-cap:hover > i{color: #9ffffa; line-height: normal;}
.nav-sd-sos .nav-sd-box .next-cap:hover{background-color: #0072ce;}

.nav-sd-sos .nav-sd-box .prev-cap{color: #9ffffa; margin-left: 10px; margin-right: 10px; background-color: #9ffffa; width: 30px; height: 30px; border-radius: 50px; transition: .2s ease-in;}
.nav-sd-sos .nav-sd-box .prev-cap > i{color: #0072ce; line-height: normal; transition: .2s ease-in;}
.nav-sd-sos .nav-sd-box .prev-cap:hover > i{color: #9ffffa; line-height: normal;}
.nav-sd-sos .nav-sd-box .prev-cap:hover{background-color: #0072ce;}

.nav-sd-sos .nav-sd-box .prev-cap-dis, .nav-sd-anual .nav-sd-box .next-cap-dis{margin-left: 10px; margin-right: 10px; background-color: #ffffff; width: 30px; height: 30px; border-radius: 50px; transition: .2s ease-in;}
.nav-sd-sos .nav-sd-box .prev-cap-dis > i, .nav-sd-anual .nav-sd-box .next-cap-dis > i{color: #A8C0E9; line-height: normal; transition: .2s ease-in;}

.sd-layer-0098742{width: 100%; max-width: 320px; position: absolute; bottom: 0; left: 0;}
.sd-layer-hist01{height: 100%; position: absolute; left: 0;}

.sd-pllx09{
  background: url('../shapes/sd-back-px005412.jpg');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: auto;
}

.sd-pllx010{
  background: url('../shapes/sd-historia-px0089451.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
  padding-left: 0px;
}

.sd-pllx011{
  background: url('../shapes/sd-proposito-equipo-00845.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
}

.sd-pllx012{
  background: url('../shapes/sd-historia-px000845125.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 65vh;
}

.sd-pllx013{
  background: url('../shapes/rs/sd-gobierno-008451.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx014{
  background: url('../shapes/rs/sd-trabajadores-pint-00865421.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx015{
  background: url('../shapes/rs/sd-trabajadores-px00065653.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx016{
  background: url('../shapes/rs/sd-medio-0089562.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx017{
  background: url('../shapes/rs/sd-medio-px0084512.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx018{
  background: url('../shapes/rs/sd-comunidad-px0065321.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx019{
  background: url('../shapes/rs/sd-comunidad-px0077854.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-pllx020{
  background: url('../shapes/rs/sd-medioambiente-00999887.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 65vh;
}

.sd-pllx021{
  background: url('../shapes/rs/sd-gobierno-008451.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 55vh;
}

.sd-tri-gris-007894{height: 100%; position: absolute; left: 0; top: 0;}
.sd-tri-rojo-008784{height: 100%; position: absolute; right: 0; bottom: -5vh;}
.sd-layer-hist03{height: 50px; position: absolute; right: -20vw; top: 25vh;}
.sd-layer-hist04{height: 50px; position: absolute; right: -15vw; bottom: 25vh;}
.sd-layer-005255{height: 100%; max-height: 350px; left: -24vw; position: relative;}
.sd-layer-0052868{height: 100%; max-height: 300px; left: -10vw; top: 0; position: relative;}
.sd-prop-004151{width: 100%; max-width: 400px; position: absolute; bottom: 0; left: 0;}
.leyenda-sd .mas-de {margin-bottom: 0px;}
.moneda {font-size: 1.2rem; font-weight: 600; vertical-align: top;}
.sd-mapa-la{width: 100%;}
.map-la{vertical-align: middle; display: inline-flex; margin-bottom: 2vh;}
.map-la img{width: 100%; max-width: 35px; margin-right: 30px;}
.map-la h4{margin-bottom: 0;}
.centerer{align-self: center;}
.datos-tiendas-la{display: inline-flex;}
.datos-tiendas-la .nro-la{padding-right: 20px;}
.datos-tiendas-la .nro-la h1{margin-bottom: -2px;}
.sd-space01{margin-top: 20px;}
.juan-pablo-rio {height: 82%; position: absolute; bottom: 0; left: 9vw;}
.sd-hojas-001228{height: 40vh; max-height: 400px; position: relative; left: -4vw;}
.sd-vero-004512{height: 40vh; max-height: 400px; position: absolute; right: 0;}

/** SOSTENIBILIDAD **/
.sd-etica-01{width: 100%;}
.sd-etica-02{width: 100%; max-width: 80px;}

.boxi-blue{background-color: #0072ce; padding: 4vh 4vw;}
.boxi-yell{background-color: #fbd600; padding: 4vh 4vw;}

.port-sos-cap01{
  height: 100vh;
  background-image: url(../shapes/rs/sd-sos-back002212.jpg);
  background-size: cover;
}
.port-sos-cap02{
  height: 100vh;
  background-image: url(../shapes/rs/sd-trabajadores-back012154546.jpg);
  background-size: cover;
}

.port-sos-cap03{
  height: 100vh;
  background-image: url(../shapes/rs/sd-proveedores-back007854213.jpg);
  background-size: cover;
}

.port-sos-cap04{
  height: 100vh;
  background-image: url(../shapes/rs/sd-clientes-back00456123.jpg);
  background-size: cover;
}

.port-sos-cap05{
  height: 100vh;
  background-image: url(../shapes/rs/sd-medioambiente-back00651554.jpg);
  background-size: cover;
}

.port-sos-cap06{
  height: 100vh;
  background-image: url(../shapes/rs/sd-comunidad-back0099875.jpg);
  background-size: cover;
}

.port-sos-cap07{
  height: 100vh;
  background-image: url(../shapes/rs/sd-gte-general-back00651554.jpg);
  background-size: cover;
}

.sd-sos-008945{height: 100%; max-height: 65vh; position: absolute; bottom: 0; right: 0;}

.sd-sos-tit-cap{height: 100%; max-height: 130px; position: absolute; top: 22vh; left: 12%;}
.font-normal{font-weight: 400;}

.space-nav{margin-top: 70px;}

.sd-la00812{height: 100%; position: absolute; left: -5vw; top: 0;}
.sd-la0099784{height: 100%; position: absolute; top: 0; right: -40vw;}
.sd-la00745123{width: 50%; position: absolute; bottom: 0; right: -5vw;}
.sd-reir-01{padding-left: 3vw; padding-top: 6vh;}
.sd-reir-01 img{position: absolute; top: 0; left: 0; width: 100%; max-width: 100px;}
.sd-layer-cua045125{width: 72%; position: absolute; right: 0;}
.sd-layer-hist008945{width: 100%; max-width: 460px;}
.sd-layer-hist05{height: 50px; position: absolute;left: -20vw; bottom: 40vh;}
.sd-layer-hist06{height: 50px; position: absolute; right: -20vw; top: 25vh;}
.sd-layer-col004512{width: 65%; position: absolute; left: 0; bottom: 0;}
.sd-layer-col008956{height: 100%; position: absolute; right: 0;}
.sd-layer-col004513{width: 100%; margin-top: 6vh;}
.sd-layer-peru0088546{width: 100%; margin-top: 6vh;}
.sd-layerarg0098451{width: 120%; position: absolute; bottom: -5vh;}
.sd-layer-brs00078541{width: 80%;}
.sd-layer-brs100522{width: width: 100%; max-width: 400px; position: absolute; top: 0; right: 0;}
.sd-layer-mexico0064572{width: 100%;}
.sd-layer-mexico0065412{width: 100%; max-width: 300px; position: absolute; right: 0; bottom: 10vh;}
.sd-layer-imperial001178{width: 100%;}
.sd-layer-mex331245{height: 100%; position: absolute; right: 0;}
.sd-layer-prop009987{width: 100%; max-width: 250px;}

.sd-layer-imp009787{width: 100%; max-width: 320px; position: absolute; bottom: 0; right: 0;}
.sd-port-anual001{height: 100vh; background-color: #ffffff;}
.sd-anual01{width: 100%; position: absolute; bottom: 15vh; left: 0;}
.sd-anual02{width: 14%; position: absolute; top: 0; left: 0;}

.sd-sos01{width: 68%; position: absolute; top: 0; right: 0;}
.sd-sos02{width: 100%; position: absolute; bottom: 0; left: 0;}
.sd-sos03{height: 100%; max-height: 25vh; position: absolute; top: 19vh; left: 9vw;}

.btn-ver-sos {
    position: absolute;
    display: -webkit-box;
    top: 48vh;
    left: 28vw;

}
.lk-mas-sos{background-color: #0072ce; color: #ffffff; vertical-align: middle; padding: 10px 20px; border-radius: 0px; font-weight: 700; font-family: Bunday Clean; transition: .3s ease-in;}
.lk-mas-sos:hover{background-color: #0056b3; color: #ffffff;}
.lk-mas-sos img{height: 100%; max-height: 10px; padding-left: 4px; transition: .3s; margin-bottom: 2px;}
.lk-mas-sos:hover img{padding-left: 12px;}

.btn-ver-an {position: absolute; display: -webkit-box; bottom: 22vh; left: 22vw;}

.lk-mas-an{background-color: #0072ce; color: #ffffff; vertical-align: middle; padding: 10px 20px; border-radius: 0px; font-weight: 700; font-family: Bunday Clean; transition: .3s ease-in;}
.lk-mas-an:hover{background-color: #0056b3; color: #ffffff;}
.lk-mas-an img{height: 100%; max-height: 10px; padding-left: 4px; transition: .3s; margin-bottom: 2px;}
.lk-mas-an:hover img{padding-left: 12px;}

.evolu-cont{padding-top: 20px; border-top: 2px solid #dd0021; width: 100%;}
.evolu-cont {display: inline-flex;}
.evo-anio{margin-bottom: 2px;}
.evolu-ico{padding-right: 1vw;}
.evolu-ico img{height: 100px;}
.evo-bullet{padding-right: 10px; color: #0072ce;}
.evolu-infobox{margin-bottom: 6px;}
.sd-compro-sos{width: 100%;}
.sd-prop008485{width: 100%; max-width: 300px;}

.sd-coprm0066564{height: 100%; max-height: 40vh; position: absolute; top: 0; right: 0vw;}
.sd-coprm009989{height: 100%; max-height: 40vh; position: absolute; top: 0; left: 0vw;}
.sd-coprm0066568{height: 100%; max-height: 50vh; position: absolute; top: 0; right: 0vw;}

.sd-gobierno-00098465{width: 100%; max-width: 300px; position: absolute; bottom: 0; right: 0;}

.sd-gobierno-00654132{height: 100%; position: absolute; right: 0;}
.sd-gobierno-00654133{height: 100%; position: absolute; left: 0;}
.sd-prov-005545{width: 70%; right: 5vw; position: absolute; bottom: 0;}
.circulo-esp{width: 100%; max-width: 300px;}
.sd-medio-0008455{width: 100%;  }
.sd-techo{width: 100%; max-width: 300px;}
.sd-barrio{width: 100%; max-width: 200px;}
.sd-movidos{width: 100%; max-width: 200px;}

.sd-sos-eduardo{width: 100%; bottom: 0; left: 0;}
.sd-cuanti{width: 100%; max-width: 200px; margin-bottom: 2vh;}

.sd-port-pricipal{height: 100vh; background-image: url(../shapes/sd-port-princ.svg); background-size: cover; background-position: bottom center;}
.sd-an-tit-princ{height: 100%; max-height: 20vh; position: absolute; top: 20vh; left: 8vw;}
.sd-sos-tit-princ{height: 100%; max-height: 20vh; position: absolute; top: 20vh; right: 6vw;}

.btn-ver-an-port {position: absolute; display: -webkit-box; top: 45vh; left: 11vw;}
.btn-ver-sos-port {position: absolute; display: -webkit-box; top: 45vh; right: 25vw;}
.sd-contacto-4132{width: 100%; max-width: 350px; position: absolute; right: 0; bottom: 0;}
.link-bttn:hover .descargar-capitulos{display: block !important;}
.descargar-capitulos {
    transition: all 0.8s;
    display: inline;
    right: 1vw;
    text-align: left;
    top: 7vh;
    padding-left: 5px;
    padding-right: 5px;
    display: none;
    padding-top: 1vh;
}
.link-bttn{transition: all 0.8s;}
.descargar-capitulos .lk-mas{margin-bottom: 1vh;}
.btn-descargar-caps {
    position: absolute;
    bottom: 4vh;
}
.nav-movil{display: none;}
.navbar-light .navbar-toggler {
    color: #ffffff;
    border-color: #0072ce;
    background-color: #0072ce;
    margin: .5rem 1rem;
}

.navbar{padding: 0 !important;}
.navbar-brand {padding: .5rem 1rem; }

.box-scroll{position: absolute; bottom: 4vh;}
.scroll-sign{
  background-color: rgba(0, 159, 227, 0.8);
  width: 50px;
  height: 50px;
  vertical-align: middle;
  border-radius: 50px;
  display: inline-block;
  line-height: 46px;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  margin: 0 auto 0 auto;
  transform-origin: bottom;
  margin-right: 8vw;
  text-align: center;
}
.scroll-sign i{vertical-align: middle; color: #ffffff;}

.bounce-2 {
      animation-name: bounce-2;
      animation-timing-function: ease;
  }
  @keyframes bounce-2 {
      0%   { transform: translateY(0); }
      50%  { transform: translateY(-40px); }
      100% { transform: translateY(0); }
  }

.mv-prev-cap a > div{
  width: 35px;
  height: 35px;
  background-color: rgba(0, 159, 227, 0.8);
  text-align: center;
  line-height: 35px;
  border-radius: 50px;
  color: #ffffff;
  display: inline-block;
}

.mv-next-cap a > div{
  width: 35px;
  height: 35px;
  background-color: rgba(0, 159, 227, 0.8);
  text-align: center;
  line-height: 35px;
  border-radius: 50px;
  color: #ffffff;
  display: inline-block;
}

.mv-home-cap a > div{
  width: 35px;
  height: 35px;
  background-color: rgba(0, 159, 227, 0.8);
  text-align: center;
  line-height: 35px;
  border-radius: 50px;
  color: #ffffff;
  display: inline-block;
}

.mv-next-cap, .mv-next-cap-dis{position: fixed; bottom: 2vh; right: 1vw; display: none;}
.mv-prev-cap, .mv-prev-cap-dis{position: fixed; bottom: 2vh; left: 1vw; display: none;}
.mv-home-cap{position: fixed; bottom: 2vh; display: none;}

.juan-pablo-rio-mv{display: none;}
.sd-pllx011-mv, .sd-pllx012-mv, .sd-pllx010-mv, .sd-pllx01-mv, .sd-pllx02-mv, .sd-layer-peru0088546-mv{display: none;}
.pc-br{display: block;}
.sd-layer-col004513-mv, .sd-layerarg0098451-mv, .sd-layer-brs00078541-mv, .sd-pllx08-mv, .sd-pllx021-mv, .sd-pllx013-mv{display: none;}
.sd-sos-eduardo-mv{display: none;}
.sd-coprm0066564-mv{display: none;}
.sd-pllx014-mv{display: none;}
.sd-pllx015-mv{display: none;}
.sd-prov-005545-mv{display: none;}
.circulo-esp-mv{display: none;}
.sd-pllx016-mv{display: none;}
.sd-pllx017-mv{display: none;}
.btn-mv{display: none;}
.sd-pllx07-mv{display: none;}
.sd-pllx06-mv{display: none;}
.sd-pllx05-mv{display: none;}
.sd-pllx04-mv{direction: none;}
.sd-pllx03-mv{display: none;}
.sd-pllx018-mv, .sd-pllx019-mv{display: none;}
.sd-techo-mv, .sd-barrio-mv, .sd-movidos-mv{display: none;}
.sd-pllx020-mv{display: none;}
.sd-anual01-mv, .sd-anual02-mv{display: none;}
.sd-sos01-mv, .sd-sos02-mv{display: none;}
.sd-sos02-tb{display: none;}
.sd-anual01-tb, .sd-anual02-tb{display: none;}
.ball-align{text-align: right;}